--- 
vendor: "ESRI"
id: "24"
title: "Kerken tot 1960"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KERKID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  OBJECTNAAM: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  STRAATHUISNR: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  PC: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  BOUWJAAR: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  KERKFUNCTIE: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DENOMINATIE: 
    type: "string"
    esriLength: 45
    esriType: "esriFieldTypeString"
  JAARBUITENGEBRUIK: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HUIDIGEFUNCTIE: 
    type: "string"
    esriLength: 85
    esriType: "esriFieldTypeString"
  RACMNR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MIPCODE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  KERKHOFAANWEZIG: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  LEGENDACHK2: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_2: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_3: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_4: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_5: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ATTACHMENT_6: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"